uuid: 8c75a791-4a13-4142-aecb-34de5ddc0464
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.text_small_image.field_text_body
    - field.field.paragraph.text_small_image.field_text_image
    - field.field.paragraph.text_small_image.field_text_title
    - paragraphs.paragraphs_type.text_small_image
  module:
    - image
    - text
id: paragraph.text_small_image.default
targetEntityType: paragraph
bundle: text_small_image
mode: default
content:
  field_text_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_text_image:
    type: image
    label: above
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 2
    region: content
  field_text_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
